Bug 148743 - HWCERT: Dell Optiplex GX280n [Goto Cert]
HWCERT: Dell Optiplex GX280n
Status: CLOSED CURRENTRELEASE
Product: Red Hat Hardware Certification
Classification: Red Hat
Component: Sunset Hardware Certification (Show other bugs)
3
All Linux
medium Severity medium
: ---
: ---
Assigned To: Richard Li
Rob Landry
http://
Optiplex
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-02-15 00:30 EST by David Lawrence
Modified: 2016-11-19 17:53 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Certification Workflow Engine(Live) 148743 None None None 2016-11-19 17:53 EST

  None (edit)
Description David Lawrence 2005-02-15 00:30:34 EST
Additional Data:

Original Reporter: rlandry@redhat.com
Administrative Contact: rlandry@redhat.com
Technical Contact: rlandry@redhat.com
Last Touched By: fhirtz@redhat.com
Where: Red Hat (Durham, NC USA)
Cpu Name: All Architectures
Created On: 2005-01-18 17:42:45-05
Returned On: mm-dd-yy
Last Touched On: 2005-01-18 18:09:41-05

Detail Data:

Detail 1:
Ease of Install: 4
Status: Compatible
User Name: rlandry@redhat.com
Hardware Id: 6032
Detail Notes: Intel i915<br> 
<b>NOTE:</b> Uses VESA Driver
Component Class: 2D Video Adapter
Component Test: Must complete an installation, either graphical or text.
Must pass the rhr-core tests.
Must pass the rhr-dd_x test @ each available color depth.
Component Notes: 24 bpp testing is not required if 32 bpp is available.
3D is not tested at this time.
Modified On: 2005-01-18 17:43:26-05

Detail 2:
Ease of Install: 4
Status: Compatible
User Name: rlandry@redhat.com
Hardware Id: 6032
Detail Notes: NEC DVD+RW ND-6100A<br> 
Quanta SBW-242U<br> 
TEAC DV-28E<br> 
Toshiba SN-124
Component Class: CD-ROM Drive
Component Test: Must be avilable as an installation medium.
Must pass the rhr-core tests.
Must pass the rhr-cdromdata test.
Component Notes: None
Modified On: 2005-01-18 17:46:41-05

Detail 3:
Ease of Install: 4
Status: Compatible
User Name: rlandry@redhat.com
Hardware Id: 6032
Detail Notes: Intel 82801FB/FBRM/FR/FW/FRW (ICH6 Family) IDE Controller<br> 
Intel 82801FB/FW (ICH6/ICH6W) SATA IDE Controller
Component Class: Controller Card
Component Test: Must make all required hardware available to the installation program.
Must pass the rhr-core tests.
Component Notes: Must pass all tests required for attached hardware.
Modified On: 2005-01-18 17:48:07-05

Detail 4:
Ease of Install: 4
Status: Compatible
User Name: rlandry@redhat.com
Hardware Id: 6032
Detail Notes: Intel Pentium 4 w/HT 2.8GHz
Component Class: CPU
Component Test: Must pass the rhr-core tests.
Must identify properly in /proc/cpuinfo.
Component Notes: None
Modified On: 2005-01-18 17:48:46-05

Detail 5:
Ease of Install: 4
Status: Compatible
User Name: rlandry@redhat.com
Hardware Id: 6032
Detail Notes: Intel 82801FB/FBM/FR/FW/FRW (ICH6 Family) AC97 Audio Controller
Component Class: Digital Audio Adapter
Component Test: Must pass the rhr-core tests.
Must pass the rhr-audio tests.
Component Notes: None
Modified On: 2005-01-18 17:49:38-05

Detail 6:
Ease of Install: 4
Status: Compatible
User Name: rlandry@redhat.com
Hardware Id: 6032
Detail Notes: Western Digital WD800JD-75HK SATA
Component Class: Fixed Disk Drive
Component Test: Must be post install bootable.
Must be available for installation <b>to</b> from the installation program.
Must pass the rhr-core tests.
Must pass the rhr-fdisk test.
Component Notes: None
Modified On: 2005-01-18 17:50:24-05

Detail 7:
Ease of Install: 4
Status: Compatible
User Name: rlandry@redhat.com
Hardware Id: 6032
Detail Notes: 2GB
Component Class: Memory
Component Test: Must pass the rhr-core tests.
Component Notes: None
Modified On: 2005-01-18 17:50:46-05

Detail 8:
Ease of Install: 4
Status: Compatible
User Name: rlandry@redhat.com
Hardware Id: 6032
Detail Notes: Intel i915 based
Component Class: MotherBoard
Component Test: Must pass rhr-core tests
Component Notes: Any built in hardware must be listed seperately.
Modified On: 2005-01-18 17:51:08-05

Detail 9:
Ease of Install: 4
Status: Compatible
User Name: rlandry@redhat.com
Hardware Id: 6032
Detail Notes: Broadcom NetXtreme BCM5751 Gigabit Ethernet PCI Express
Component Class: Network Interface
Component Test: Must complete a network install.
Must pass the rhr-core tests.
Must pass the rhr-net test.
Component Notes: PXE booting must operate properly, if available.
Modified On: 2005-01-18 17:52:16-05

Detail 10:
Ease of Install: 4
Status: Compatible
User Name: fhirtz@redhat.com
Hardware Id: 6032
Detail Notes: Add on option:<br> 
ATI Radeon X300 SE PCIe x16 64MB graphics card, DVI
Component Class: 2D Video Adapter
Component Test: Must complete an installation, either graphical or text.
Must pass the rhr-core tests.
Must pass the rhr-dd_x test @ each available color depth.
Component Notes: 24 bpp testing is not required if 32 bpp is available.
3D is not tested at this time.
Modified On: 2005-01-18 18:06:09-05

Detail 11:
Status: Not Supported
User Name: fhirtz@redhat.com
Hardware Id: 6032
Detail Notes: Add on option:<br> 
Sound Blaster(R) Live! 24-bit ADVANCED HD<br> 
Is currently NOT SUPPORTED on this release<br>
Component Class: Digital Audio Adapter
Component Test: Must pass the rhr-core tests.
Must pass the rhr-audio tests.
Component Notes: None
Modified On: 2005-01-18 18:08:49-05


Note You need to log in before you can comment on or make changes to this bug.